/* No comment provided by engineer. */
"Account:" = "Account:";

/* No comment provided by engineer. */
"All Accounts" = "All Accounts";

/* No comment provided by engineer. */
"All Time" = "All Time";

/* No comment provided by engineer. */
"Date Range" = "Date Range";

/* No comment provided by engineer. */
"Ignore Tags" = "Ignore Tags";

/* No comment provided by engineer. */
"In the Last Month" = "In the Last Month";

/* No comment provided by engineer. */
"In the Last Quarter" = "In the Last Quarter";

/* No comment provided by engineer. */
"In the Last Week" = "In the Last Week";

/* No comment provided by engineer. */
"In the Last Year" = "In the Last Year";

/* No comment provided by engineer. */
"Include Transfers" = "Include Transfers";

/* No comment provided by engineer. */
"Include Untagged" = "Include Untagged";

/* No comment provided by engineer. */
"Income (Credits)" = "Income (Credits)";

/* No comment provided by engineer. */
"Last Month" = "Last Month";

/* No comment provided by engineer. */
"Last Quarter" = "Last Quarter";

/* No comment provided by engineer. */
"Last Week" = "Last Week";

/* No comment provided by engineer. */
"Last Year" = "Last Year";

/* No comment provided by engineer. */
"Only Show Tags" = "Only Show Tags";

/* No comment provided by engineer. */
"Show All Tags" = "Show All Tags";

/* No comment provided by engineer. */
"Spending (Debits)" = "Spending (Debits)";

/* No comment provided by engineer. */
"Tags:" = "Tags:";

/* No comment provided by engineer. */
"This Month" = "This Month";

/* No comment provided by engineer. */
"This Quarter" = "This Quarter";

/* No comment provided by engineer. */
"This Week" = "This Week";

/* No comment provided by engineer. */
"This Year" = "This Year";

/* No comment provided by engineer. */
"Transaction Details" = "Transaction Details";

/* No comment provided by engineer. */
"Type:" = "Type:";

